Subject: bug#24902: Antw: [EXT] Re: bug#24902: 25.1; C-x = for Unicode

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 29 Jan 2022 15:34:25 +0100

Eli Zaretskii <[email-masked]> writes:

> I would also hate to use two commands where one does the job today.
> "C-x =" is a command I use very frequently, and it is very useful.

Do you use it to examine the character under point and its position at
the same time?  If so, when?

(I do both things, but I don't think I've ever felt the need for both
things at the same time, so I'm curious when you'd want both at the same
time.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no